AsterNet Class Library (Sandcastle documentation)

| BridgeEvent BridgeTypes Enumeration

[Missing <summary> documentation for "T:AsterNET.Manager.Event.BridgeEvent.BridgeTypes"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public enum BridgeTypes

    Public Enumeration BridgeTypes

    public enum class BridgeTypes

    type BridgeTypes

Members

| Member name | Value | Description
--- | --- | --- | ---
| Unknnown | 0 |
| BRIDGE_TYPE_CORE | 1 | A channel.c bridge
| BRIDGE_TYPE_RTP_DIRECT | 2 | An RTP peer-2-peer bridge (NAT support only).
| BRIDGE_TYPE_RTP_NATIVE | 3 | An RTP native bridge.
| BRIDGE_TYPE_RTP_REMOTE | 4 | A remote (re-invite) bridge

See Also

#### Reference

AsterNET.Manager.Event Namespace